COMPILER_NAME		= powerpc-tuxbox-linux-nofpu
ARCH			= powerpc
SUB_ARCH		= powerpc
CPU			= 823
USE_SOFTFLOAT		= yes

LINUX_HEADERS_VER	= 2.5.999-test7-bk-16
LINUX_HEADERS_SRC	= linux-kernel-headers_$(LINUX_HEADERS_VER)_$(ARCH).tar.gz

BINUTILS_VER		= 2.15
BINUTILS_FULLVER	= $(BINUTILS_VER)-5
BINUTILS_DIR		= binutils
BINUTILS_SRC		= binutils_$(BINUTILS_VER).orig.tar.gz
BINUTILS_PATCH_SCRIPT	= undeb_binutils.sh
BINUTILS_SCRIPT_FILE	= binutils_$(BINUTILS_FULLVER).diff.gz

FAKE_BINUTILS_PATCH	= fake_native.patch

LIBC_VER		= 2.3.2
LIBC_FULLVER		= $(LIBC_VER).ds1-20
LIBC_HEADERS_DIR	= glibc-headers
LIBC_DIR		= glibc-2.3
LIBC_SRC		= glibc_$(LIBC_VER).ds1.orig.tar.gz
LIBC_PATCHES		= glibc-$(LIBC_VER)-debian.patch \
			  powerpc-glibc-sf.patch
LIBC_PATCH_SCRIPT	= undeb_glibc.sh
LIBC_SCRIPT_FILE	= glibc_$(LIBC_FULLVER).diff.gz

CC_VER			= 3.4.3
CC_FULLVER		= $(CC_VER)-7
CC_PASS1_DIR		= gcc-3.4-pass1
CC_PASS2_DIR		= gcc-3.4-pass2
CC_SRC			= gcc-$(CC_VER).tar.bz2
CC_PATCH_SCRIPT		= undeb_gcc.sh
CC_SCRIPT_FILE		= gcc-3.4_$(CC_FULLVER).diff.gz
CC_SCRIPT_ENV		= ARCH=$(ARCH)

